import type { u64 } from "@polkadot/types";
export interface BNLike {
    toBigNumber(): bigint;
    toNumber(): number;
    toString(): string;
}
/** @deprecated use only on genshiro */
export declare const tokenFromAsset: ({ 0: u64 }: {
    0: number | bigint | u64;
}) => string;
export declare const assetFromToken: (currency: string) => {
    0: number;
};
